## obexd 0.37-0maemo1

=== debian/changelog ===
obexd (0.37-0maemo1) unstable; urgency=low

  * rebase to upstream 0.37 ac4d20a884b862f846d0f5d16c33bf0197bfc530
  * prepare for CSSU
  * move from obexd2 to obexd. Add Replace control to remove obexd2 packages

 -- Marcel J.E. Mol <marcel@mesa.nl>  Sat, 04 Mar 2011 09:32:35 +0200

obexd2 (0.30-0maemo1) unstable; urgency=low

  * irmc sync support
  * improved pbap support
  * other minor changes
  * ignore phonebook request for SIM/telecom
  * pcsuite signalling supports both dbus and kill:
       dbus-send --system --type=signal / com.meego.usb_moded.sig_usb_state_ind string:'ovi_suite'
       dbus-send --system --type=signal / com.meego.usb_moded.sig_usb_state_ind string:'USB disconnected'
       kill -USR1 $OBEXD_PID

 -- Marcel J.E. Mol <marcel@mesa.nl>  Sat, 14 Aug 2010 00:02:35 +0200

obexd (0.18-0maemo5+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Antti Julku <ext-antti.julku@nokia.com>  Fri, 18 Dec 2009 03:22:23 +0200

obexd (0.18-0maemo5) unstable; urgency=low

  * Fixes: NB#132423 - obexd crash when bluetooth file receiving and at the
    sametime select connection dialog was shown on the screen 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu, 17 Dec 2009 17:10:55 +0200

obexd (0.18-0maemo4) unstable; urgency=low

  * Clone for PR1.2
  * Fixes: NB#150421 - Power management decreases BT transfer speed 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 14 Dec 2009 16:49:20 +0200

obexd (0.18-0maemo1) unstable; urgency=low

  * New upstream release
  * Changes from upstream ChangeLog since 0.15:
     - Fix free space calculation on systems where fsfilcnt_t is 32-bit.
     - Fix SendFiles to actually use the source argument.
     - Fix Bluetooth initialization handling.
     - Add support for full non-recursive build.
     - Add support for mem-type attribute when in PC Suite mode.
     - Make sure the ONLCR flag is cleared for the TTY.
  * Fixes: NB#144661 - OPP sending from S60 phone to Rover fails

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu, 29 Oct 2009 13:49:38 +0200

obexd (0.15-0maemo1) unstable; urgency=low

  * New upstream release
  * Changes from upstream ChangeLog since 0.14:
     - Fix BtIO race condition in detecting a closed file descriptor.
     - Fix handling of strict-aliasing rules.
  * Fixes: NB#127966 - obex folder listing requires additional attributes to
    support drag and drop in PC Suite

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 27 Jul 2009 15:37:02 +0300

obexd (0.14-0maemo1) unstable; urgency=low

  * New upstream release (essentially same as 0.13-0maemo3 but cleaner
    packaging due to lack of backported patches)
  * Changes from upstream ChangeLog since 0.13:
     - Fix issue with symlinks on TTY based servers.
     - Add proper error logs for os_prepare_get failures.
     - Add proper error checks for finding adapter details.
     - Add support for RFCOMM channel property.
     - Add support for PBAP integration with EDS.

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon,  6 Jul 2009 23:25:26 +0300

obexd (0.13-0maemo2) unstable; urgency=low

  * Fixes: NB#109842 - Coverity findings in obexd
  * Fixes: NB#125104 - Sync engine is not detecting device in PC suite. 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri,  3 Jul 2009 16:39:57 +0300

obexd (0.13-0maemo1) unstable; urgency=low

  * New upstream release 
  * Changes from upstream ChangeLog since 0.12:
     - Fix issue when bluetoothd is restarted no record is registered.
     - Fix registration of the Transfer interface for FTP sessions.
     - Add FTP client test script.
     - Add support for OBEX root folder setup script.
     - Make root folder relative to $HOME if it doesn't start with '/'.

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue,  9 Jun 2009 06:03:03 +0300

obexd (0.12-0maemo4) unstable; urgency=low

  * Backport patches for root folder initialization.
  * Add scripts for root folder initialization 
  * Fixes: NB#101427 - obexd does not seem to understand symbolic directory
    links

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu,  4 Jun 2009 17:43:45 +0300

obexd (0.12-0maemo3) unstable; urgency=low

  * Change root folder to /home/user/.obex-root and create symlinks there 
  * Fixes: NB#101427 - obexd does not seem to understand symbolic directory
    links

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed,  3 Jun 2009 16:24:08 +0300

obexd (0.12-0maemo2) unstable; urgency=low

  * Backport BtIO related patch
  * Fixes: NB#117978 - Obex SDP records (FTP & OPP) missing after bluetoothd
    dies and is restarted 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu, 21 May 2009 23:10:15 +0300

obexd (0.12-0maemo1) unstable; urgency=low

  * New upstream release 
  * Changes from upstream ChangeLog since 0.11:
     - Fix various format string issues.
     - Fix handling of authorizations with no reply.
     - Add support for using BtIO helper library.
     - Add signal handling for toggling debug messages.
     - Add signal handling for USB TTY details.
     - Add test script for folder listing.
  * Fixes: NB#112529 - Obexd crashes when trying to reconnect while accept
    connection dialog is shown
  * Fixes: NB#113337 - Fix obexd for new USB/sync requirements
  * Fixes: NB#109900 - Accept connection dialog stays on screen after
    connection is disconnected

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon,  4 May 2009 00:03:45 +0300

obexd (0.11-0maemo1) unstable; urgency=low

  * New upstream release 
  * Changes from upstream ChangeLog since 0.10:
     - Fix bug when canceling an authorization request.
     - Fix broken handling of successful received D-Bus reply.
     - Fix broken escape handling for filenames.
     - Fix blocking issue with opened TTY.
  * Fixes: NB#112529 - Obexd crashes when trying to reconnect while accept
    connection dialog is shown
  * Fixes: NB#112493 - Unable to easily fetch files containing special
    character from obexd over bluetooth FTP


