=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/buildcore.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_DH_STRIP_ARGS := --dbg-package=obexd
DEB_CONFIGURE_EXTRA_FLAGS := --enable-debug \
    		--enable-maintainer-mode \
		--enable-usb \
		--prefix=/usr \
		--libexec=/usr/lib/obex \
		--mandir=/usr/share/man \
		--sysconfdir=/etc \
		--with-phonebook=ebook

install/obexd::
	install -D -m 0755 debian/create-symlinks $(DEB_DESTDIR)/etc/obex/root-setup.d/000_create-symlinks
	install -D -m 0755 debian/obex-root-setup $(DEB_DESTDIR)/usr/bin/obex-root-setup

install/obexd-test::
	install -D -m 0754 test/simple-agent $(DEB_DESTDIR)/usr/bin/obexd-simple-agent
