## obexd 0.44

=== debian/changelog ===
obexd (0.44-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 18 Jan 2012 13:01:09 -0500

obexd (0.43-0ubuntu2) precise; urgency=low

  * debian/patches/tests-may-block.patch: don't pass SOCK_NONBLOCK as an option
    for the socket type to socketpair(), this doesn't work on buildds.
  * debian/source/format: switch to format 3.0 (quilt) so patches get applied.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 06 Jan 2012 14:47:19 -0500

obexd (0.43-0ubuntu1) precise; urgency=low

  * New upstream release. (LP: #879923)
  * debian/control: drop libopenobex1 from Build-Depends, it's no longer needed
    and replaced by gobex (in source).

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 05 Jan 2012 17:33:25 -0500

obexd (0.42-1) unstable; urgency=low

  * New upstream release.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 04 Aug 2011 12:26:37 +0900

obexd (0.41-1) unstable; urgency=low

  * New upstream release.
  * Update debian/control.
    - Update Standards-Version to 3.9.2, no changes needed.
    - Drop cdbs from Build-Depends.
  * Converted from cdbs to debhelper.
  * Update debian/rules.
    enable usb and pcsuite plugins.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 04 Jul 2011 23:57:21 +0900

obexd (0.40-2) unstable; urgency=low

  * Upload to unstable.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 10 Feb 2011 18:32:00 +0900

obexd (0.40-1) experimental; urgency=low

  * New upstream release.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 05 Feb 2011 07:01:41 +0900

obexd (0.39-1) experimental; urgency=low

  * New upstream release.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 12 Jan 2011 20:35:41 +0900

obexd (0.37-1) experimental; urgency=low

  * New upstream release.
  * Update debian/control.
    - Bumped standards-version to 3.9.1.
    - Fix path for Vcs-Browser.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 02 Dec 2010 12:17:14 +0900

obexd (0.33-1) unstable; urgency=low

  * New upstream release.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 10 Sep 2010 17:18:16 +0900

obexd (0.28-1) unstable; urgency=low

  * New upstream release (Closes: #585775).
  * Add libical-dev to Build-depends.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 17 Jun 2010 06:19:18 +0900

obexd (0.24-1) unstable; urgency=low

  * New upstream release.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 17 May 2010 18:34:30 +0900

obexd (0.23-1) unstable; urgency=low

  * New upstream release (Closes: #558710).
  * Update debian/control.
    - Remove Filippo Giunchedi <filippo@debian.org> from uploaders.
    - Add Nobuhiro Iwamatsu to Uploaders (Closes: #564570).
    - Bumped standards-version to 3.8.4.
    - Update description (Closes: #541880).
  * Add debian/source/format.
    Set source format to "1.0". 

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 27 Apr 2010 04:17:15 +0900

obexd (0.14-1) unstable; urgency=low

  * First upload (Closes: #528061)
    + build obexd-client and obexd-server so only the latter must conflict
    with obex-data-server as they both use org.openobex dbus name

 -- Filippo Giunchedi <filippo@debian.org>  Wed, 01 Jul 2009 12:40:00 +0200
