=== debian/control ===
Source: obexd
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Bluetooth Maintainers <pkg-bluetooth-maintainers@lists.alioth.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper (>= 8),
               libglib2.0-dev,
               libdbus-1-dev,
               libbluetooth-dev (>= 4),
               libical-dev
Vcs-Svn: svn://svn.debian.org/svn/pkg-bluetooth/packages/obexd
Vcs-Browser: http://svn.debian.org/wsvn/pkg-bluetooth/packages/obexd/
Homepage: http://www.bluez.org
Standards-Version: 3.9.2

Package: obexd-client
Section: admin
Depends: ${shlibs:Depends}, ${misc:Depends}
Architecture: any
Description: D-Bus OBEX client
 Implementation of OBEX(OBject EXchange) client and server as a D-Bus service
 providing high-level functionality.
 .
 OBEX is communication protocol to facilitate the exchange of the binary object
 between the device.
 .
 In this package the client is included.

Package: obexd-server
Section: admin
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: obex-data-server
Architecture: any
Description: D-Bus OBEX server
 Implementation of OBEX(OBject EXchange) client and server as a D-Bus service
 providing high-level functionality.
 .
 OBEX is communication protocol to facilitate the exchange of the binary object
 between the device.
 .
 In this package the server is included.
