## obexd 0.46

=== debian/changelog ===
obexd (0.46-1ubuntu7) trusty; urgency=medium

  * debian/patches/backport_session_code.patch: Backport session request code
    from bluez 5 which does away with the session request calls to BlueZ.
    (LP: #1285948)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 10 Apr 2014 12:59:53 -0400

obexd (0.46-1ubuntu6) trusty; urgency=medium

  * Avoid double source removals during tests (LP: #1263259).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 06 Jan 2014 12:49:34 +0000

obexd (0.46-1ubuntu5) saucy; urgency=low

  * Build against libical 1.0

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 13 Jun 2013 13:23:56 +0100

obexd (0.46-1ubuntu4) saucy; urgency=low

  * Remove obsolete libebook BD; using the "dummy" (ical) phonebook driver.

 -- Iain Lane <iain.lane@canonical.com>  Wed, 29 May 2013 17:07:08 +0100

obexd (0.46-1ubuntu3) raring; urgency=low

  * Add sys/types.h includes to fix the build failure with glibc-2.17.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 02 Apr 2013 18:59:34 +0100

obexd (0.46-1ubuntu2) quantal; urgency=low

  * debian/rules:
    - Drop --with-phonebook=ebook. It won't build against EDS 3.5.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 12 Sep 2012 10:16:39 -0400

obexd (0.46-1ubuntu1) quantal-proposed; urgency=low

  * Rebase on Debian unstable, remaining Ubuntu changes:
  * debian/patches/tests-may-block.patch:
    - Don't pass SOCK_NONBLOCK as an option for the socket type to socketpair(),
      this doesn't work on buildds.
  * debian/control:
    - Drop libopenobex1 from Build-Depends, it's no longer needed and replaced
      by gobex (in source).

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 03 Jul 2012 13:23:53 +1200

obexd (0.46-1) unstable; urgency=low

  * New upstream release.
  * Change source format from 1.0 to 3.0 (quilt).
  * Update debian/rules.
    Add support hardending option.
  * Fix build by glib-helper.h.
    Add patches/Remove_left_over_glib-helper.h_support.patch

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 28 May 2012 13:20:20 +0900

obexd (0.45-1) unstable; urgency=low

  * New upstream release.
  * Update debian/control.
    - Dump Standard-Version to 3.9.3 (no change needed).
    - Dump version of libbluetooth-dev.
      obexd need version 4.99 and more.
    - Add libebook1.2-dev to Build-Depends.
  * Update debian/rules.
    - Add --with-phonebook=ebook.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 08 Mar 2012 16:54:07 +0900

obexd (0.44-1) unstable; urgency=low

  * New upstream release.
  * Fix typo in package description (device -> devices).
    (Closes: #636616)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 24 Jan 2012 12:02:33 +0900
