=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Bluetooth Maintainers <pkg-bluetooth-maintainers@lists.alioth.debian.org>
 Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 8), dpkg-dev (>= 1.16.1~),
                libglib2.0-dev,
                libdbus-1-dev,
-               libbluetooth-dev (>= 4),
-               libical-dev
+               libbluetooth-dev (>= 4.99),
+               libical-dev (>= 1.0)
 Vcs-Svn: svn://svn.debian.org/svn/pkg-bluetooth/packages/obexd
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-bluetooth/packages/obexd/
 Homepage: http://www.bluez.org
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: obexd-client
 Section: admin
@@ -23,7 +23,7 @@
  providing high-level functionality.
  .
  OBEX is communication protocol to facilitate the exchange of the binary object
- between the device.
+ between the devices.
  .
  In this package the client is included.
 
@@ -37,6 +37,6 @@
  providing high-level functionality.
  .
  OBEX is communication protocol to facilitate the exchange of the binary object
- between the device.
+ between the devices.
  .
  In this package the server is included.
