## obexd 0.46-1maemo5+0cssu1

=== debian/changelog ===
obexd (0.46-1maemo5+0cssu1) unstable; urgency=low

  * Fix critical bug in IrMC (introduced in 0.46-1maemo3)
  * Fix handling client PBAP path

 -- Ludek Finstrle <luf@pzkagis.cz>  Thu, 06 Nov 2012 10:57:54 +0100

obexd (0.46-1maemo4+0cssu1) unstable; urgency=low

  * Initial MAP support (no notifications, no push methods)
  * Disable Syncevolution SYNCML plugin as it conflicts with Nokia one
    and break bluetooth synchronization
  * Add phone type none into internal vcard handling
  * Regression: Fixes: NB#149737 - Not possible to browse external memory
    card through file manager in pc suite

 -- Ludek Finstrle <luf@pzkagis.cz>  Tue, 02 Oct 2012 11:08:49 +0200

obexd (0.46-1maemo3+0cssu2) unstable; urgency=low

  * Backport client bluetooth connection
  * Disable MAP as the support isn't working yet

 -- Ludek Finstrle <luf@pzkagis.cz>  Wed, 05 Sep 2012 00:55:12 +0200 

obexd (0.46-1maemo3+0cssu1) unstable; urgency=low

  * Rewrite call history using asynchronous calls (reduce obexd patches)
  * Fix removal of filter after last filter_data
  * Fix incorrectly discarded signals 
  * Fix not printing debug messages when GOBEX_DEBUG is set
  * Fix client PBAP setpath using absolute path with known locations
  * Add cleanup of '.pcsuite' file on init
  * Add call history support to IrMC profile

 -- Ludek Finstrle <luf@pzkagis.cz>  Tue, 07 Aug 2012 15:47:38 +0200

obexd (0.46-1maemo2+0cssu1) unstable; urgency=low

  * Fix CSSU version info

 -- Ludek Finstrle <luf@pzkagis.cz> Wed, 01 Aug 2012 09:58:49 +0200

obexd (0.46-1maemo2+cssu1) unstable; urgency=low

  * Fix missing 0.vcf in phonebook_pull
  * Fix IrMC to use full path
  * Fix bugs in VW Touch Adapter
     - removing X-SKYPE from VCARD
     - add empty line after PHOTO;VALUE=uri: (not needed by RFC)
  * Add initial support for call history (ich, och, mch, cch)

 -- Ludek Finstrle <luf@pzkagis.cz>  Mon, 22 Jul 2012 14:27:09 +0200

obexd (0.46-1maemo1+cssu1) unstable; urgency=low

  * New upstream release.
  * backport for glib, dbus and bluez from maemo

 -- Ludek Finstrle <luf@pzkagis.cz>  Mon, 16 Jul 2012 16:56:03 +0200

obexd (0.45-1maemo1+cssu1) unstable; urgency=low

  * use maemo patches from 0.37-0maemo1
  * backport for EDS from maemo
  * read default addressbook if no addressbook present
  * backport for bluez from maemo

 -- Ludek Finstrle <luf@pzkagis.cz>  Tue, 03 Jul 2012 08:48:52 +0200
