## obexd 0.46-1maemo5+0cssu2

=== debian/changelog ===
obexd (0.46-1maemo5+0cssu2) unstable; urgency=low

  * Remove direct L2CAP support from OPP and FTP profiles
    This caused non-workable OPP and FTP over L2CAP

 -- Ludek Finstrle <luf@pzkagis.cz>  Thu, 07 Mar 2013 0:33:19 +0100
