=== debian/control ===
Source: obexd
Section: net
Priority: optional
Maintainer: Ludek Finstrle <luf@pzkagis.cz>
XSBC-Original-Maintainer: Debian Bluetooth Maintainers <pkg-bluetooth-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 4.0.0),
               cdbs,
               libglib2.0-dev,
               libdbus-1-dev,
               libbluetooth3-dev (>= 4.0),
               libebook-dev,
               librtcom-eventlogger-async-dev,
               libical-dev
Standards-Version: 3.9.3

Package: obexd-client
Section: net
Depends: ${shlibs:Depends}, ${misc:Depends}
Architecture: any
Description: D-Bus OBEX client
 Implementation of OBEX(OBject EXchange) client and server as a D-Bus service
 providing high-level functionality.
 .
 OBEX is communication protocol to facilitate the exchange of the binary object
 between the devices.
 .
 In this package the client is included.

Package: obexd
Section: net
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: obex-data-server, obexd2
Replaces: obexd2
Architecture: any
Description: D-Bus OBEX server
 Implementation of OBEX(OBject EXchange) client and server as a D-Bus service
 providing high-level functionality.
 .
 OBEX is communication protocol to facilitate the exchange of the binary object
 between the devices.
 .
 In this package the server is included.

Package: obexd-test
Architecture: any
Priority: extra
Depends: obexd (= ${binary:Version}), python, python2.5-gobject, python2.5-dbus
Description: testing tools for obexd
 This package contains test tools for testing obexd

Package: obexd-dbg
Section: libdevel
Architecture: any
Depends: obexd (= ${binary:Version})
Description: Debug symbols for obexd
 This package contains debug symbols for the obexd package.
