=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/buildcore.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_DH_STRIP_ARGS := --dbg-package=obexd
DEB_CONFIGURE_EXTRA_FLAGS := --enable-debug \
		--enable-usb \
		--enable-pcsuite \
		--prefix=/usr \
		--libexec=/usr/lib/obex \
		--mandir=/usr/share/man \
		--sysconfdir=/etc \
		--with-messages=rtcom \
		--with-phonebook=ebook \
		--with-rtcom-eventlogger=yes

install/obexd::
	install -D -m 0755 debian/create-symlinks $(DEB_DESTDIR)/etc/obex/root-setup.d/000_create-symlinks
	install -D -m 0755 debian/obex-root-setup $(DEB_DESTDIR)/usr/bin/obex-root-setup

install/obexd-test::
	install -D -m 0754 test/exchange-business-cards $(DEB_DESTDIR)/usr/bin/obexd-exchange-business-cards
	install -D -m 0754 test/ftp-client $(DEB_DESTDIR)/usr/bin/obexd-ftp-client
	install -D -m 0754 test/list-folders $(DEB_DESTDIR)/usr/bin/obexd-list-folders
	install -D -m 0754 test/map-client $(DEB_DESTDIR)/usr/bin/obexd-map-client
	install -D -m 0754 test/pbap-client $(DEB_DESTDIR)/usr/bin/obexd-pbap-client
	install -D -m 0754 test/pull-business-card $(DEB_DESTDIR)/usr/bin/obexd-pull-business-card
	install -D -m 0754 test/send-files $(DEB_DESTDIR)/usr/bin/obexd-send-files
	install -D -m 0754 test/simple-agent $(DEB_DESTDIR)/usr/bin/obexd-simple-agent
	install -D -m 0754 test/mns-client $(DEB_DESTDIR)/usr/bin/obexd-mns-client
