## obexd 0.46-1maemo5+0cssu2+thumb0

=== debian/changelog ===
obexd (0.46-1maemo5+0cssu2+thumb0) unstable; urgency=low

  * Thumb2 compile

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Sat, 13 Jul 2013 14:54:33 +0300

obexd (0.46-1maemo5+0cssu1+thumb0) unstable; urgency=low

  * Thumb2 compile

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Tue, 25 Dec 2012 13:01:12 +0200
