=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,11 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/rules/simple-patchsys.mk
 include /usr/share/cdbs/1/class/autotools.mk
+
+ifneq (,$(findstring thumb,$(DEB_BUILD_OPTIONS)))
+	CFLAGS += -mthumb
+	CXXFLAGS += -mthumb
+endif
 
 DEB_DH_STRIP_ARGS := --dbg-package=obexd
 DEB_CONFIGURE_EXTRA_FLAGS := --enable-debug \
