## obexd 0.48

=== debian/changelog ===
obexd (0.48-2) unstable; urgency=low

  * Update debian/rules.
    - Fix FTBFS with evolution-data-server 3.8. (Closes: #722023)
      Remove "--with-phonebook=ebook" from configure.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 20 Sep 2013 08:26:38 +0900

obexd (0.48-1) unstable; urgency=low

  * New upstream release.
  * Fix FTBFS with eglibc-2.17. (Closes: #701434)
  * Update debian/control.
    - Dump version of libbluetooth-dev to 4.101.
    - Dump Standard-Version to 3.9.4.
    - Update Vcs-Svn and Vcs-Browser field.
    - Remove Section field from obexd-client and obexd-server.
    - Remove dpkg-dev from Build-Depends.
    - Add autotools-dev to Build-Depends.
  * Update debian/rules.
    - Use autotools_dev addon. Fix lintian warning of
      outdated-autotools-helper-file.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 23 Jul 2013 08:56:32 +0900

obexd (0.47-2) experimental; urgency=low

  * Update debian/control.
    - Remove obex-data-server from Conflicts field. (Closes: #695013, #565318)
      Version 0.47 changed the D-Bus namespace to use org.bluez.obex
      instead of org.openobex.
  * Update debian/rules.
    - Add --disable-silent-rules to configure.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 10 Jan 2013 19:17:00 +0900

obexd (0.47-1) experimental; urgency=low

  * New upstream release.
  * Update debian/obexd-client.examples.
  * Remove patches/Remove_left_over_glib-helper.h_support.patch.
    Applied to current release.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 28 Jul 2012 05:56:26 +0900
