=== debian/control ===
Source: obexd
Section: admin
Priority: optional
Maintainer: Debian Bluetooth Maintainers <pkg-bluetooth-maintainers@lists.alioth.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper (>= 8),
               autotools-dev,
               libglib2.0-dev,
               libdbus-1-dev,
               libopenobex1-dev,
               libbluetooth-dev (>= 4.101),
               libebook1.2-dev,
               libical-dev
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-bluetooth/packages/obexd/trunk
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-bluetooth/packages/obexd/trunk/
Homepage: http://www.bluez.org
Standards-Version: 3.9.4

Package: obexd-client
Depends: ${shlibs:Depends}, ${misc:Depends}
Architecture: any
Description: D-Bus OBEX client
 Implementation of OBEX(OBject EXchange) client and server as a D-Bus service
 providing high-level functionality.
 .
 OBEX is communication protocol to facilitate the exchange of the binary object
 between the devices.
 .
 In this package the client is included.

Package: obexd-server
Depends: ${shlibs:Depends}, ${misc:Depends}
Architecture: any
Description: D-Bus OBEX server
 Implementation of OBEX(OBject EXchange) client and server as a D-Bus service
 providing high-level functionality.
 .
 OBEX is communication protocol to facilitate the exchange of the binary object
 between the devices.
 .
 In this package the server is included.
