=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ --with autotools_dev

override_dh_auto_configure:
	dh_autotools-dev_updateconfig

	dh_auto_configure -- --enable-usb \
			--enable-pcsuite \
			--disable-silent-rules
